.section1 {
  display: flex;
  width: 100%;
  gap: 24px;

  @media (max-width: 1024px) {
    flex-direction: column;
    gap: 56px;
  }

  .headline {
    display: flex;
    flex-direction: column;
    gap: 8px;

    width: 100%;
    max-width: 384px;

    .subtitle {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-5);
      line-height: var(--lineheight-desktop-heading-5);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-5);
        line-height: var(--lineheight-mobile-heading-5);
      }
    }
    .title {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
      & > span {
        display: block;
      }
    }
  }
  .content-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 792px;
    gap: 56px;

    .contact {
      display: flex;
      flex-direction: column;
      gap: 24px;

      & > div {
        display: flex;
        gap: 40px;
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-body-m);
          line-height: var(--lineheight-mobile-body-m);
        }
        @media (max-width: 767px) {
          flex-direction: column;
          gap: 4px;
        }

        & > div:first-child {
          width: 80px;
          font-size: var(--font-size-desktop-heading-5);
          line-height: var(--lineheight-desktop-heading-5);
          font-weight: var(--font-weight-bold);
          @media (max-width: 1024px) {
            font-size: var(--font-size-mobile-heading-5);
            line-height: var(--lineheight-mobile-heading-5);
          }
        }
        & > div:last-child {
          span {
            display: block;
          }
          & > span:nth-child(4) {
            margin-top: 24px;
          }
        }
      }
    }
    .location-map {
      width: 100%;
      max-width: 792px;
    }
  }
}
